View Issue Details

IDProjectCategoryView StatusLast Update
0000124Poland RebuildingModelepublic2022-09-18 00:51
ReporterYoungFloppaPL Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.4 FIX1 
Fixed in Version2.5.5 
Summary0000124: Latająca nad drogą wieża telekomunikacyjna na trasie S6 pomiędzy Lęborkiem a Koszalinem
Description

Znalazłem ten bug podczas podróży z Gdańska do Koszalina, wtedy po ominięciu Lęborka i parkingów znalazłem lewitującą wieżę telekomunikacyjną.

Steps To Reproduce

Jechać pomiędzy Lęborkiem i Koszalinem na drodze S6 po ominięciu parkingów przy Lęborku.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Relationships

has duplicate 0000127 closedmichaleczeq Słup wysokiego napięcia po środku drogi S6 na odcinku Lębork - Koszalin 

Activities

YoungFloppaPL

2022-08-12 20:58

reporter  

ets2_20220812_202023_00.png (2,382,843 bytes)

Issue History

Date Modified Username Field Change
2022-08-12 20:58 YoungFloppaPL New Issue
2022-08-12 20:58 YoungFloppaPL Status new => assigned
2022-08-12 20:58 YoungFloppaPL Assigned To => michaleczeq
2022-08-12 20:58 YoungFloppaPL File Added: ets2_20220812_202023_00.png
2022-09-16 01:52 michaleczeq Relationship added has duplicate 0000127
2022-09-18 00:51 michaleczeq Status assigned => resolved
2022-09-18 00:51 michaleczeq Resolution open => fixed
2022-09-18 00:51 michaleczeq Fixed in Version => 2.5.5